Loading...
Searching...
No Matches
Opm::FluidThermalConductionLawParams< ScalarT > Class Template Reference

Parameters for the thermal conduction law which just takes the conductivity of a given fluid phase. More...

`#include <FluidThermalConductionLawParams.hpp>`

## Public Types

typedef ScalarT | Scalar

## Detailed Description

template<class ScalarT>
class Opm::FluidThermalConductionLawParams< ScalarT >

Parameters for the thermal conduction law which just takes the conductivity of a given fluid phase.

The documentation for this class was generated from the following file:

- opm/material/thermal/FluidThermalConductionLawParams.hpp